/**
* Header
*/
#header {
    position: relative;
    text-transform: uppercase;

    z-index: 200;
}

#logo {
    position: relative;
    display: inline-block;

    margin-top: 45px;

    background-repeat: no-repeat;
    background-position: 50%;
    background-size: contain;

    z-index: 100;
}

#logo a {
    display: block;
}
/* enlarge logo on hover */
#logo:active, #logo:hover {
	transform: scale(1.1);
}
#logo {
	transition: .1s all ease-in-out;
}


/** Nav Menus **/
#header ul {
    margin: 0;
    padding: 0;

    list-style: none;
}

#header ul li {
    float: left;
    display: inline-block;
}

#header ul li a {
    display: block;
    text-align: center;
}

#menu-toggle {
    display: none;
}

#nav,
#nav-upper {
    position: absolute;
    padding: inherit;

    z-index: 90;
}

#nav {
    top: 95px;
    left: 200px;
    right: 0;

    padding: 0;
}

.nav-image {
    height: 46px;
    margin-top: 10px;
    margin-bottom: 5px;

    background-repeat: no-repeat;
    background-position: 50%;
    background-size: contain;
}

#nav ul {
    height: 100px;
    padding-left: 60px;
    padding-bottom: 2px; /* Compensate for the drop shaddow*/
    margin-left: -55px;
    margin-right: 18px;

    
    background-color: #ffffff;

    border: 12px solid #ffffff;
    border-radius: 90px;
}

#nav ul li {
    float: left;
    position: relative;
    height: 100%;
   /* for 5 items width: 255px; */
	width:302px;

    padding-left: 15px;
    padding-right: 15px;
    margin-left: -100px;

    text-align: center;
    font-family: "FrankfurterBold", sans-serif;
    font-size: 28px;
    color: #FFFFFF;
    text-shadow: 2px 2px 1px rgba(0,0,0,0.30);

    box-shadow: 2px 2px 1px 0 rgba(0,0,0,0.50);
    border-radius: 50px;

    background-color: #FCAF1A;
    background-image: linear-gradient(90deg, #FCAF1A 25%, #F6E251 100%);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50%;

    z-index: 10;
}

#nav li a {
    padding-left: 65px;
}

#nav li:nth-child(5n+2) {
    background-color: #00A4DE;
    background-image: linear-gradient(90deg, #00A4DE 26%, #89C4E9 100%);

    z-index: 9;
}
#nav li:nth-child(5n+3) {
    background-color: #EE5799;
    background-image: linear-gradient(90deg, #EE5799 29%, #F496BE 100%);

    z-index: 8;
}
#nav li:nth-child(5n+4) {
    background-color: #421A67;
    background-image: linear-gradient(90deg, #6F6BA0 30%, #7F4FC6 100%);

    z-index: 7;
}
#nav li:nth-child(5n+5) {
    background-color: #F32A36;
    background-image: linear-gradient(90deg, #F32A36 30%, #F4565C 100%);

    z-index: 6;
}

#nav-upper {
    top: 25px;
    right: 18px;
}

#nav-upper>div {
    float: right;
}

#nav-upper ul li a {
    background-color: #7F53C3;
    border-radius: 100px;
}

#nav-upper ul li.secondary-color a {
    background-color: #67CDEF;
}

/** Secondary nav (e.g. Store, Parents) */
#nav-upper .menu-secondary-menu-container a {
    width: 160px;
    height: 50px;

    margin: 0 10px;

    line-height: 55px;
    font-family: "FrankfurterMedium", sans-serif;
    font-size: 26px;
}

#nav-upper .menu-secondary-menu-container .nav-image {
    display: none;
}

/** Social Links */
#nav-upper .menu-social-links-container {
    margin-left: 40px;
}

#nav-upper .menu-social-links-container a {
    width: 44px;
    height: 44px;

    margin: 3px 10px;

    line-height: 47px;
    font-size: 25px;
}

@media (max-width: 1175px) {
    #logo {
        transform: scale(0.85);
        margin-top: 30px;
    }

    #nav-upper .menu-social-links-container {
        margin-left: 15px;
    }

    #nav-upper .menu-social-links-container a {
        margin: 3px 5px;
    }

    #nav-upper .menu-secondary-menu-container a {
        width: 145px;
        height: 44px;
        margin-top: 3px;
        margin-bottom: 3px;

        font-size: 22px;

        line-height: 47px;
    }

    #nav ul {
        height: 75px;
        padding-left: 35px;

        border-width: 10px;
    }


    #nav ul li {
        /* for 5 items width: 34%;*/
		width:39%;
        margin-left: -14.1%;
        padding-left: 0;
        padding-right: 0;
    }

    #nav .nav-image {
        height: 50px;
        width: 45%;
        margin-left: 35%;
        margin-right: 20%;
    }

    #nav .nav-text {
        display: none;
    }
}


@media (max-width: 700px) {
    #header {
        text-align: center;
    }

    #logo {
        z-index: 10;
        transform: none;
    }

    #nav-menus {
        position: fixed;
        opacity: 0;
        
        top: 0;
        left: 0;
        right: 0;
        bottom: 100%;

        padding: 0 15px;
        padding-top: 75px;

        background-color: rgba(255,255,255,0.9);

        z-index: 900;
        overflow: hidden;

        transition: all 0.4s;
    }

    #menu-toggle {
        display: block;
        position: fixed;
        top: 15px;
        right: 15px;

        width: 50px;
        height: 50px;

        color: #ffffff;
        line-height: 50px;

        background: #7F53C3;
        box-shadow: 4px 2px 6px 0 rgba(0,0,0,0.35);
        border-radius: 10px;

        z-index: 1000;
        cursor: pointer;
    }

    #menu-toggle .bar {
        width: 30px;
        height: 4px;
        margin: 0 auto;
        margin-bottom: 4px;
        
        background-color: #ffffff;

        box-shadow: 4px 2px 6px 0 rgba(0,0,0,0.35);
        border-radius: 100px;

        transition: all 0.4s;
    }

    #menu-toggle .bar:nth-child(1) {
        margin-top: 15px;
    }

    #header.menu-toggled #nav-menus {
        bottom: 0;
        opacity: 1;
    }

    #header.menu-toggled #nav-upper .menu-social-links-container {
        top: 15px;
    }


    #header.menu-toggled #menu-toggle .bar:nth-child(1) {
        transform: rotate(45deg);
        margin-top: 23px;
    }

    #header.menu-toggled #menu-toggle .bar:nth-child(2) {
        transform: rotate(-45deg);
        margin-top: -8px;
    }

    #header.menu-toggled #menu-toggle .bar:nth-child(3) {
        opacity: 0;
    }

    #nav,
    #nav-upper {
        position: relative;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;

        margin: 0;
        padding: 0;
    }

    #nav-upper>div {
        float: none;
    }

    /* Reset styling */
    #nav ul,
    #nav ul li,
    #nav ul li a,
    #nav-upper ul,
    #nav-upper ul li,
    #nav-upper .menu-secondary-menu-container a,
    #nav .nav-image {
        display: block;
        float: none;

        width: auto;
        width: initial;
        height: auto;
        height: initial;

        margin: 0;
        padding: 0;

        border: none;

        vertical-align: top;
    }

    #nav .nav-image,
    #nav .nav-text {
        display: block;
    }

    #nav {
        height: 76%;
    }

    #nav .menu-main-menu-container {
        width: 100%;
        height: 100%;
    }

    #nav ul {
        width: 100%;
        height: 100%;

        background-color: transparent;
        text-align: center;
    }

    #nav ul li {
        display: inline-block;
        width: 41%;
        height: 30%;
        margin: 2.5% 8px;

        font-size: 18px;

        border-radius: 15px;
    }

    #nav ul li a {
        display: inline-block;
        position: relative;
        height: 100%;
        width: 100%;

        border-radius: 15px;
    }

    #nav .nav-image {
        position: absolute;
        top: 20%;
        margin-bottom: 2%;
        height: 40%;
        width: 100%;
    }

    #nav .nav-text {
        position: absolute;
        bottom: 5%;

        width: 100%;
    }

    #nav-upper {
        height: 24%;
    }

    #nav-upper .menu-secondary-menu-container {
        width: 100%;
        height: 100%;
    }

    #nav-upper .menu-secondary-menu-container ul {
        width: 100%;
        height: 100%;
    }

    #nav-upper .menu-secondary-menu-container ul li {
        display: inline-block;
        width: 40%;
        height: 60%;
        margin-top: 8%;
        margin-left: 8px;
        margin-right: 8px;
    }

    #nav-upper .menu-secondary-menu-container ul li:first-child:nth-last-child(1) {
        width: 90%;
    }

    #nav-upper .menu-secondary-menu-container ul li:first-child:nth-last-child(2),
    #nav-upper .menu-secondary-menu-container ul li:first-child:nth-last-child(2) ~ li {
        width: 40%;
    }

    #nav-upper .menu-secondary-menu-container ul li a {
        position: relative;
        height: 100%;
        border-radius: 15px;

        background-color: #0A93D2;
        background-image: linear-gradient(90deg, #167AEA 30%, #0A93D2 100%);

        font-size: 18px;
        text-shadow: 1px 1px 1px rgba(0,0,0,0.30);
        box-shadow: 2px 2px 1px 0 rgba(0,0,0,0.50);
    }

    #nav-upper .menu-secondary-menu-container li:nth-child(2n) a {
        background-color: #FBAA19;
        background-image: linear-gradient(90deg, #FF8E06 30%, #FBAA19 100%);
    }

    #nav-upper .menu-secondary-menu-container .nav-image {
        display: block;
        position: absolute;
        top: 3%;
        margin-bottom: 3%;
        height: 40%;
        width: 100%;
    }

    #nav-upper .menu-secondary-menu-container .nav-text {
        position: absolute;
        bottom: 5%;

        width: 100%;

        font-family: "FrankfurterBold", sans-serif;
        line-height: normal;
    }

    #nav-upper .menu-social-links-container {
        position: fixed;
        top: -140px;

        transition: top 0.4s;
    }

    #nav-upper .menu-social-links-container li {
        display: inline-block;
    }

}

@media screen and (orientation:landscape) and (max-width: 700px) {
    #nav {
        height: 70%;
    }
    #nav ul li {
        width: 25%;
        height: 42%;

        margin: 1% 8px;
    }

    #nav-upper .menu-secondary-menu-container ul li {
        margin-top: 0;
        height: 100%;
    }
}